### Signal

# Gtk FlowBox::child-activated

#### Declaration

    void
    child_activated (
      GtkFlowBox* self,
      GtkFlowBoxChild* child,
      gpointer user_data
    )

#### Description [src]

Emitted when a child has been activated by the user.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`child`

  Type: `GtkFlowBoxChild`

  The child that is activated.

  The data is owned by the caller of the function.